Better ListView Class Reference |

# BetterListViewItemDropEventArgs.ItemDropPart Property

Gets or sets the part of the item on which the data has been dropped.

public BetterListViewDropPart ItemDropPart { public get; public set; }

#### Property Value

The part of the item on which the data has been dropped.

#### See Also

BetterListViewItemDropEventArgs Class | ComponentOwl.BetterListView Namespace